@charset "UTF-8";

/*================================================
 *  
 ================================================*/
.accident13 img {
	width: 100%;
}

table {
    width:100%;
    margin-bottom:1em;
    border-collapse:collapse;
}

table img {
    width:100%;
}


.ac_list td {
	padding: 10px;
	text-align: left;
	width: 33%;
}

.ac14{
	margin-bottom: 5px;
}

#ac15 {
	font-weight: bold;
	color: #ea9313;
	margin-top: 15px;
}

#ac16 {
	font-weight: bold;
	color: #ea9313;
}
.ac17 {
	margin-top: 5px;
	margin-bottom: 30px;
}
/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:779px) {
    body {
        box-sizing:border-box;
        width:100%;
        padding:0 10px;
    }

    header {
        width:100%;
    }

    header h1 {
        margin-bottom:0;
    }



    .contact {
        position:relative;
        float:right;
        margin:10px 0;
    }

    #contents {
        width:100%;
}

    #main {
        float:none;
        width:100%;
    }

    #sub {
        float:none;
        width:100%;
    }

    .bnr {
        overflow:hidden;
        margin-right:-2%;
    }

    .bnr li {
        float:left;
        width:48%;
        margin:0 2% 2% 0;
    }

    .bnr li img {
        width:100%;
    }

   .totop {
    display:none !important;
    }

    /* メインメニュー */


    /* トップナビ */
    .topNavi {
        margin-right:0;
    }

    .topNaviColumn {
        display:block;
        box-sizing:border-box;
        width:100%;
        float:none;
        margin-right:0;
        margin-bottom:10px;
    }

}
